@import url('https://fonts.googleapis.com/css?family=Lustria|Ubuntu:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video
{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;overflow-y: scroll;}

body{
    font-family: 'Lustria', serif;
    background: #fffbee /*url("../../images/bg-main.jpg") repeat left top*/;
    color: #333;
	font-size: 14px;
    font-weight:400;
	line-height:175%;
}

h1, h2, h3, h4, h5, h6{text-align:center;margin:10px auto 25px;padding:0;line-height:120%;font-family: 'Ubuntu', sans-serif;font-weight:400;}
h1{font-size:30px;color:#cda44c;}
h2{font-size:24px;color:#599e00;}
h3{font-size:22px;color:#3e6512;}
h4{font-size:18px;color:#3e6512;}
h5{font-size:14px;color:#3e6512;}

a:link, a:visited, a:active, a:hover{color:#333;text-decoration:none;}

figcaption{font-size:10px;text-align:center;color:#666;line-height:130%;}
p{text-align:justify;margin-bottom:8px;}

.bold{font-weight:bold;}

.borderBlack{border:0.1em solid black;}
.brake{display:block;height:0;font-size:0;line-height:0;clear:both;}
.ruler{width:100%;height:1px;border-top:0.1em solid #999;clear:both;margin:10px 0;}

.columnLeft{}
.columnLeft p, .columnLeft h5{
    text-align:center;
    margin:0;
    padding:0;
}
.columnLeft h5{font-size:26px;color:#a51b00;}
.columnLeft h5 a:link, .columnLeft h5 a:active, .columnLeft h5 a:hover, .columnLeft h5 a:visited{color:#a51b00;text-decoration:none;}


.bottomTop{font-family: 'Lato', sans-serif;background-image: url("../../images/bg.jpg");padding-top:20px;padding-bottom:20px;}
.bottomTop h2, h3, h4{text-align:left;}
.bottomTop h2{color:#fae1ac;margin:0;padding:0;}
.bottomTop h3{color:#fae1ac;}
.bottomTop p{font-size: 12px;}
.bottomTop li{margin-left:20px;line-height:140%;font-size:12px;margin-bottom:5px;}

.footer1{background-color:#484848;padding:10px;}
.footer1 h3 {display: inline;text-align:center;}
.footer1, .footer1 h3 {font-size:16px;color:#CCC;}
.footer1 h3 a:link, .footer1 h3 a:active, .footer1 h3 a:visited, .footer1 h3 a:hover{color:#CCC;text-decoration:none;}
.footer1 h3 {margin-left:20px;margin-right:20px;line-height:200%;}



.bottomTop h4 a{color:#ffd783;}
.bottomTop a.btn-block{background-color: #fae1ac;color:#333;font-size:13px;box-shadow:2px 2px 5px #ffeeca;}
.bottomTop a.btn-block:hover{border:.01em solid #b67d40;}

.topBottom{background-color: #ffefcc;border-bottom:.01em solid #CCC;box-shadow:0 5px 5px #e2e2e2;margin-bottom:30px;}
.topBottom a.btn-block{background: #f3e0b8;font-size:12px;border:.01em solid white;}

.bottomMost{font-family: 'Lato', sans-serif;background-color:#484848;padding:10px;color:#CCC;font-size:10px;text-align:center;}
.myButtons{font-family: 'Lato', sans-serif;}

.navbar, .navbar .dropdown-menu{font-family: 'Lato', sans-serif;font-size:13px;background-color:#deb867;color:#000;}
a.dropdown-item:link, a.dropdown-item:active, a.dropdown-item:hover, a.dropdown-item:visited{color:#000;}
.dropdown-item{padding:0 10px;}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.win{text-align:center;}
.pbg{background-color:#FFEFCC;padding:5px;border:1px solid #CCA757;}
.topMost{
    font-family: 'Lato', sans-serif;
    background-color: #000;
    color:#CCC;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size:15px;
}

.instantEnq{
    width:100%;
    margin:0 auto 20px;
    background-color: #deb866;
    text-align:center;padding:7px;
    border-radius:7px;
    font-weight:700;
}



.myDiv h4{font-size:13px;display:inline;text-align:center;color:#CCC;}


#div4 div.col-sm-4 {padding-top:10px; padding-bottom:15px;}
#div4 div.col-sm-4 h4{text-align:center;}







@media (min-width:768px) {

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{


}

#myTAGS h4{
    font-size:10px;
    padding:0;
    margin:0 10px;
    line-height: 100%;
    display: inline-block;
    text-align: center;
    color:#999;
}